body {
    color: #000;
    margin: 0;
    -moz-user-select: text;
    -ms-user-select: text;
    -webkit-user-select: text;
    user-select: text;
    font-family: 'Inter', sans-serif;
}
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
*:focus {
    outline: none;
}
a{
    -webkit-transition: linear .25s;
    -o-transition: linear .25s;
    transition: linear .25s;
    text-decoration: none;
    color: inherit;
	display: block;
}
img {
    max-width: 100%;
    width: auto \9;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
ul , ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
h1, h2, h3, h4, h5, h6 , p {
    font-weight: normal;
	margin: 0;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
.JR--row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.JR--acenter{
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.JR--spacer{
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.JA--espa {
    max-width: 35rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    margin-bottom: 2rem;
    -webkit-transition: -webkit-transform 200ms ease-in-out;
    transition: -webkit-transform 200ms ease-in-out;
    -o-transition: transform 200ms ease-in-out;
    transition: transform 200ms ease-in-out;
    transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
    border: 1px solid #FFF;
}
.JA--espa:hover {
	-webkit-transform: translate(0,-1px);
	-ms-transform: translate(0,-1px);
	transform: translate(0,-1px);
	border-color: rgba(0,0,0,.05);
}
.JR--header--rock {
    text-align: center;
    margin-bottom: 2.188rem;
}
.JR--header--o {
    font-size: 1.5625rem;
    font-weight: 700;
    margin-bottom: 1rem;
}
.JR--subheader--o {
    font-size: 0.938rem;
}
.JR--white--spider{
	color: #FFF;
}
.JR--black--spider{
	color: #000;
}
.r-breadcrump {
    position: relative;
    padding: 51px 0;
    background-image: url(/images/breadcrump/breadcrumb_final_shape.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.r-breadcrump > ul {
    background-color: #000;
    color: #FFF;
    font-size: 19px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    padding: 5px 0 5px 50px;
}
.r-breadcrump > ul > li:not(:last-child):after {
    content: '\f013';
    font-family: FontAwesome;
    font-size: 19px;
    margin: 0 20px;
}
.JR--L--switcher ul li:not(:last-child) {
    margin-right: 10px;
}
.JR--L--switcher ul .lang-active {
    background-color: #1e1c1c;
    color: #FFF;
    padding: 3px;
}
.slider {
    position: relative;
    height: 800px;
}
.JR--slider--c {
    position: relative;
    background-color: #FFF;
    height: inherit;
}
.JR--slider--brochure {
    width: 100%;
    height: inherit;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.JR--slider--btext > p:nth-of-type(1) {
    position: relative;
    color: #FFF;
    font-size: 45px;
	font-weight: 700;
	line-height: 1.2;
	-webkit-animation: slidein2 3s;
	animation: slidein2 3s;
}
.JR--slider--btext > p:nth-of-type(2), .JR--slider--btext > h1 {
    position: relative;
    color: #FFF;
    font-size: 17px;
    margin: 0 auto 24px;
    max-width: 600px;
    line-height: 24px;
    -webkit-animation: slidein3 3s;
    animation: slidein3 3s;
}
.JR--slider--btext > p:nth-of-type(2){
	margin-top: 15px;
}
.JR--slider--btext > a {
    position: relative;
    width: 175px;
    height: 40px;
    line-height: 40px;
	margin: 20px auto 0;
    color: #222454;
    font-size: 15px;
    font-weight: 700;
    background-color: #FFF;
    -webkit-animation: fadein 5s;
    animation: fadein 5s;
}
.JR--slider--binner {
	width: 100%;
	height: inherit;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-webkit-animation: slidein 3s;
	animation: slidein 3s;
}
.JR--slider--btext {
	position: absolute;
    background-color: rgba(0,0,0,.75);
    color: #FFF;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    padding: 1.875rem;	
    overflow: hidden;
}
.more-tool > a > span::after {
    position: absolute;
    content: url(../images/arrow.png);
    right: -18px;
    top: -2px;
    display: block;
}
.more-tool > a > span {
    position: relative;
    font-size: 18px;
}
.JLG--slider--target {
    position: absolute;
    top: 70%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 28px;
    cursor: pointer;
    width: 48px;
    height: 48px;
    line-height: 58px;
    text-align: center;
    background-color: #331246;
    color: #FFF;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0;
}
.JLG--slider--prev.JLG--slider--target{left:0;margin-left:10px;padding-right:6px;}
.JLG--slider--next.JLG--slider--target{right:0;margin-right:10px;padding-left:6px;}
.JLG--slider--target > svg {
    width: 1.875rem;
    height: 1.875rem;
}
.slider:hover .JLG--slider--target{top:50%;opacity:1;}
.JR--slider--btext > span {
    position: relative;
    font-size: 27px;
	display: block;
	margin-bottom: 10px;
	-webkit-animation: slidein1 5s;
	animation: slidein1 5s;
}
.JR--slider--btext > span:before {
    position: relative;
    content: '\f085';
    font-family: FontAwesome;
    margin-right: 10px;
}
@-webkit-keyframes slidein {
    from{ opacity: 0.3}
    to{ opacity: 1 }
}
@keyframes slidein {
    from{ opacity: 0.3}
    to{ opacity: 1 }
}
@-webkit-keyframes slidein1 {
    0%{ opacity: 0; } 
    50%{ opacity: 0; }
    100%{ opacity: 1; }
}
@keyframes slidein1 {
    0%{ opacity: 0; } 
    50%{ opacity: 0; }
    100%{ opacity: 1; }
}
@-webkit-keyframes slidein2 {
    from{ left: -582px;
    opacity: 0;} 
    to{ left: 0;
    opacity: 1;}
}
@keyframes slidein2 {
    from{ left: -582px;
    opacity: 0;} 
    to{ left: 0;
    opacity: 1;}
}
@-webkit-keyframes slidein3 {
    from{ right: -647px;
    opacity: 0;} 
    to{ right: 0;
    opacity: 1;}
}
@keyframes slidein3 {
    from{ right: -647px;
    opacity: 0;} 
    to{ right: 0;
    opacity: 1;}
}
@-webkit-keyframes fadein {
    0%{ opacity: 0; } 
    50%{ opacity: 0; }
    100%{ opacity: 1; }
}
@keyframes fadein {
    0%{ opacity: 0; } 
    50%{ opacity: 0; }
    100%{ opacity: 1; }
}
@media screen and ( max-width : 1680px ){
    .slider {
        height: 715px;
    }
}
@media screen and ( max-width : 1024px ){
	.JR--slider--btext > p:nth-of-type(1) {
		font-size: 35px;
	}
}
@media screen and ( max-width : 480px ){
    .slider {
        height: 500px;
    }
    .JR--slider--btext {
        padding: 20px;
    }
    .popUpInfos {
        margin-left: 0;
    }
    .JR--slider--btext > p:nth-of-type(1) {
        font-size: 20px;
    }
}@media screen and ( max-width: 360px ){	.JR--slider--btext {		top: 0;		left: 0;		-webkit-transform: translate(0,0);		-ms-transform: translate(0,0);		transform: translate(0,0);		width: 100%;		height: 100%;		display: -webkit-box;		display: -ms-flexbox;		display: flex;		-webkit-box-orient: vertical;		-webkit-box-direction: normal;		-ms-flex-direction: column;		flex-direction: column;		-webkit-box-pack: center;		-ms-flex-pack: center;		justify-content: center;		-webkit-box-align: center;		-ms-flex-align: center;		align-items: center;	}	.JR--slider--btext a{		margin-top: 0;		margin-bottom: 0;	}}
@media screen and ( max-width: 320px ){
    .JR--slider--btext > p:nth-of-type(1) {
        line-height: 1;
    }
    .JR--slider--btext > p:nth-of-type(2) {
        line-height: 22px;
    }
    .JR--slider--btext{
		padding-left: 10px;
        padding-right: 10px;
    }
}
.logmenu {
    position: relative;
    background-color: #F5F5F5;
}
.logmenucont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 9;
    margin: 0 auto;
}margin: 0 auto;
}
.JR--logo {
    position: relative;
    padding: 15px 20px;
    background-color: rgb(212, 209, 218);
}
@media screen and ( max-width : 1680px ){
    .JR--logo img {
        height: 50px;
    }
}
@media screen and ( max-width : 480px ){
	.JR--logo {
		background-color: transparent;
		padding-left: 0;
		padding-right: 0;
		margin-left: 50px;
	}
}
.JR--menu--bar > ul > li {
    position: relative;
    font-size: 17px;
}
.JR--menu--bar > ul > li a {
    position: relative;
    padding: 40px 15px;
}
.JR--bar--fixed > ul{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-bottom: 1px solid #f57e20;
}
.JR--menu--bar > ul > li a + ul {
    position: absolute;
    top: 100px;
    left: 0;
    background-color: #331246;
    width: 185px;
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 0.3s ease-in-out;
    -o-transition: max-height 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out;
    text-align: left;
	z-index: 10;
}
.JR--menu--bar > ul > li a + ul > li {
    font-size: 13px;
}
.JR--menu--bar > ul > li a + ul > li > a {
    padding: 10px 0 10px 15px;
    -webkit-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
}
.JR--menu--bar > ul > li a + ul > li > a:hover {
    background-color: rgba(0,0,0,.5);
}
.JR--menu--bar > ul > li:hover a + ul {
    max-height: 420px;
}
.list.active span:after {
    width: 0!important;
}
.JR--menu--bar > ul > li.active {
    color: #f26700;
}
.JR--bar--fixed > ul > li.active{
    color: #FFF;
}
.JR--menu--bar > ul > li:hover {
    background: #331246;
    color: #FFF;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.JR--menu--bar > ul > li:hover span:after {
    width: 100%;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.JR--burger {
    position: absolute;
    top: -18px;
    left: 15px;
    font-size: 45px;
    display: none;
}
.JR--bar--fixed > ul{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-bottom: 1px solid #f57e20;
}
@media screen and ( max-width: 1680px ){
    .JR--menu--bar > ul > li a {
        padding: 28px 20px;
    }
    .JR--menu--bar > ul > li a + ul {
        top: 75px;
        z-index: 20;
    }
}
@media screen and ( max-width:1366px ){
	.JR--menu--bar > ul > li{
		font-size: 15px;
	}
}
@media screen and ( max-width:1280px ){
	.JR--burger {
		display: block;
		cursor: pointer;
		color: #111;
		top: 0;
	}
    .JR--menu--bar {
        position: absolute;
        top: 78px;
        left: 0;
        background-color: #000;
        display: none;
        z-index: 9;
    }
    .JR--menu--bar > ul > li a {
        padding: 17px 20px;
    }
    .JR--bar--fixed .JR--menu--bar {
        top: 70px;
    }
    .JR--menu--bar > ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		width: 340px;
    }
    .JR--menu--bar > ul > li {
        font-size: 16px;
        color: #FFF;
        width: 100%;
        margin: 0;
    }
    .JR--menu--bar > ul > li:not(:last-child) {
        border-bottom: 1px solid #FFF;
    }
    .JR--menu--bar > ul > li:nth-child(3):hover > ul {
        display: none!important;
    }
    .JR--menu--bar > ul > li:hover a + ul ,.JR--bar--fixed .JR--menu--bar > ul > li:hover a + ul {
        width: 100%;
        top: 54px;
        background-color: #204d90;
    }
}
@media screen and ( max-height: 420px ){
    .JR--menu--bar > ul {
        -ms-flex-direction: row;
        flex-direction: row;
    }
}
.JR--bar--fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #F5F5F5;
    height: 100px;
    z-index: 9999;
}
.JR--bar--fixed .JR--menu--bar > ul > li a {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    display: block;
    padding: 23px 20px;
}
.JR--bar--fixed .JR--menu--bar > ul > li a + ul {
    position: absolute;
    top: 70px;
    left: 0;
    background-color: #3b68a7;
    width: 240px;
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 0.3s ease-in-out;
    -o-transition: max-height 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out;
    z-index: 10;
    text-align: left;
}
.JR--bar--fixed .JR--menu--bar > ul > li:hover a + ul {
    max-height: 420px;
}
.JR--bar--fixed .JR--menu--bar > ul > li a + ul > li > a {
    padding: 10px 0 10px 15px;
    -webkit-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
}
::-webkit-input-placeholder {
  color: darkgrey;
}
::-moz-placeholder {
  color: darkgrey;
}
:-ms-input-placeholder {
  color: darkgrey;
}
:-moz-placeholder {
  color: darkgrey;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-thumb {
    background-color: #000;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #FFF;
    margin: 0;
}
.popup-info{position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:9999999999;text-align:center;}
.popup-info > p {
    color: #FFF;
    font-size: 20px;
    text-shadow: 0 0 0 #FF;
    line-height: 28px;
}
.popup-info > iframe{width:854px;height:440px;border:none;}
iframe.websiteTool{width:980px;height:900px;}
iframe.pdfPUP{height:900px;}
.freeze{position:fixed;top:0;left:0;z-index:9999999;background-color:rgba(0,0,0,.9);width:100%;height:100%;}
.close-popup {
    position: absolute;
    right: 0;
    top: 0;
    margin: 20px 40px 0 0;
    background-color: #602682;
    width: 60px;
    height: 60px;
    border-radius: 50% 50% 40% 0%;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    z-index: 9999999999999999;
}
.close-popup:before {
    content: '\f00d';
    font-family: FontAwesome;
    top: 15px;
    position: absolute;
    left: 17px;
    font-size: 33px;
    color: #fff;
    text-shadow: 4px 2px 1px #331246;
}
.close-popup:hover{border-radius:50%;background-color:red;}
.back-to-top {
    position: fixed;
    bottom: 140px;
    right: 0;
    margin-right: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    background-color: #331246;
    color: #FFF;
    font-size: 29px;
    cursor: pointer;
    z-index: 9999999;
    text-align: center;
    display: none;
}
@media screen and ( max-width: 1280px ){
    .slider-menu-cont {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
    }
    .slider-restore {480
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
    }
	.logmenu {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
		padding: 20px 0;
	}
    .JR--bar--fixed .JR--menu--bar > ul > li a {
        padding: 17px 20px;
    }
}
@media screen and ( max-width: 800px ){
    .popup-info > p {
        font-size: 14px;
    }
    .popup-info {
        top: 22%;
    }
}
@media screen and ( max-width : 600px ){
    .popup-info {
        top: 30%;
    }
    .popup-info > p {
        font-size: 14px;
        height: 400px;
        overflow-y: scroll;
        width: 500px;
    }
}
@media screen and (max-width: 480px){
	.JR--burger {
		top: 25px;
		font-size: 29px;
	}
    .popup-info > p {
        width: 350px;
    }
    .popup-info {
        top: 40%;
    }
}
@media screen and ( max-width: 385px ){
    .popup-info {
        top: 50%;
    }
}
@media screen and ( max-width : 375px ){
	.back-to-top {
		bottom: 140px;
		width: 35px;
		height: 35px;
		line-height: 35px;
	}	
    .popup-info > p {
        width: 280px;
    }
}
.JR--services {
    position: relative;
    background-image: url(/templates/restore/images/service/services.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    padding: 80px 0 80px 0;
    z-index: 5;
}
.JR--services::before {
    position: absolute;
    content: '';
    background-color: rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.JR--service--tree {
    text-align: center;
    background-color: rgba(0,0,0,.8);
    padding: 1.875rem 0;
}
.JR--service--tree h3 ,.JR--service--box > h5 {
	color: #FFF;
}
.slices {
    margin: 65px 0 0 0;
}
.JR--service--box > h5 {
    color: #FFF;
    font-size: 21px;
    margin-bottom: 1.875rem;
}
.JR--service--cap {
    position: relative;
    border: 1px solid #FFF;
}
.JR--service--cap:hover > div {
    opacity: 1;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.JR--service--det {
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: 100%;
    padding: 25px;
    background: rgba(51, 19, 69, 0.8);
    opacity: 0;
}
.JR--service--det > p {
	color: #FFF;
    margin-bottom: 50px;
}
.JR--service--det > a {
    color: #FFF;
    font-weight: 700;
}
.JR--service--det > p:before {
    display: block;
    margin-bottom: 1.875rem;
}
.slices > div > div > div:nth-child(1) > .JR--service--box .JR--service--det > p:before {
    content: url(/images/services/360.png);
}
.slices > div > div > div:nth-child(2) > .JR--service--box .JR--service--det > p:before {
    content: url(/images/services/fanopoiia.png);
}
.slices > div > div > div:nth-child(3) > .JR--service--box .JR--service--det > p:before {
    content: url(/images/services/bafes.png);
}
.slices > div > div > div:nth-child(4) > .JR--service--box .JR--service--det > p:before {
    content: url(/images/services/service.png);
}
.slices > div > div > div:nth-child(5) > .JR--service--box .JR--service--det > p:before {
    content: url(/images/services/anakataskeves.png);
}
.slices > div > div > div:nth-child(6) > .JR--service--box .JR--service--det > p:before {
    content: url(/images/services/metatropes.png);
}
.slices > div > div > div:nth-child(7) > .JR--service--box .JR--service--det > p:before {
    content: url(/images/services/antalaktika.png);
}
.slices button > span {
    font-size: 75px;
    color: #FFF;
    display: block;
    width: inherit;
    height: inherit;
    line-height: 60px;
    background: #331246;
    border-radius: 50%;
    border: 1px solid rgba(0,0,0,.5);
}
.slices button {
    width: 70px;
    height: 70px;
    margin: 60px 15px 0;
}
.slices button > span:hover {
    background: #d4d1da;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
	transition: 0.5s;
	color: #331246;
}
@media screen and ( max-width: 1680px ){
    .JR--service--det > p {
        margin-bottom: 1.875rem;
        height: 150px;
        overflow: hidden;
    }
}
@media screen and ( max-width: 1440px ){
    .JR--service--det > p {
        margin-bottom: 1.875rem;
        height: 90px;
        overflow: hidden;
    }
}
@media screen and ( max-width: 1024px ){
    .JR--service--cap > img {
        border-left: 3px solid #d4d1da;
    }
}
@media screen and ( max-width: 360px ){
    .JR--service--det > p {
        margin-bottom: 1.875rem;
        margin-left: 20px;
        margin-right: 20px;
        font-size: 13px;
    }
    .JR--service--det > a {
        padding: 5px;
    }
}
.JR--footer {
    position: relative;
    background-color: #272532;
    background-image: url(/templates/restore/images/footer/breadcrumb_footer.jpg);
    padding-top: 50px;
    padding-bottom: 50px;
}
.JR--footer--tree {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 20px;
}
.JR--foo--1 {
	color: #FFF;
}
.JR--foo--1--1 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
}
.JR--foo--1--1 > h4 {
    font-size: 23px;
    margin-bottom: 10px;
}
.JR--foo--1--1 > h4:before {
    content: '\f135';
    font-family: FontAwesome;
    font-size: 19px;
    margin-right: 10px;
}
.JR--foo--1--1 > p {
    color: #9f9f9f;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 10px;
}
.JR--foo--1--1 > p + a {
    margin-bottom: 0.75rem;
    font-size: 1rem;
    font-weight: 300;
}
.JR--foo--1--1 > p + a:hover {
	text-decoration: underline;
}
.JR--foo--1--1 > ul > li {
    font-size: 21px;
}
.JR--foo--1--1 > ul > li:first-child {
    color: #63668f;
}
.JR--foo--1--2 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 31%;
	flex: 0 0 31%;
}
.JR--foo--1--2 > h4 {
    font-size: 23px;
    margin-bottom: 10px;
}
.JR--foo--1--2 > ul > li i {
    margin-right: 15px;
    -webkit-transition: -webkit-transform .5s ease-in-out;
    transition: -webkit-transform .5s ease-in-out;
    -o-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
}
.JR--foo--1--2 > ul > li i {
    margin-right: 15px;
}
.JR--foo--1--2 > ul > li {
	color: #FFF;
	font-size: 17px;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}
.JR--foo--1--2 > ul > li:not(:last-child) {
    margin-bottom: 15px;
}
.JR--foo--1--2 > ul > li:hover > a > i {
	-webkit-transform: rotate3d(1, 2, 0.5, 3.142rad);
	transform: rotate3d(1, 2, 0.5, 3.142rad);
	color: #aa70d6;
}
.JR--foo--1--2 > ul > li:hover > a > span {
    color: #aa70d6;
}
.JR--foo--1--2 > ul > li:last-child > a > span:after {
    position: absolute;
    content: '';
    background-color: #FFF;
    width: 0;
    height: 1px;
    bottom: -3px;
    left: 0;
    -webkit-transition: linear .25s;
    -o-transition: linear .25s;
    transition: linear .25s;
}
.JR--foo--1--2 > ul > li span {
    position: relative;
}
.JR--foo--1--2 > ul > li:last-child:hover > a > span:after {
    width: 100%;
}
.JR--foo--1--2 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 31%;
	flex: 0 0 31%;
	text-align: right;
}
.copyright {
	color: #FFF;
	font-size: 14px;
	margin: 40px 0 0 0;
}
.copyright a {
    display: inline-block;
}
@media screen and ( max-width: 800px ){
    .JR--foo--1 > div {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		text-align: center;
		margin: 15px 0;
    }
    .JR--foo--1--1 > ul {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
    }
}
@media screen and ( max-width: 600px ){
    .JR--foo--1--1,.JR--foo--1--2 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
    }
    .JR--foo--1--2 {
        margin-top: 20px;
    }
}
@media screen and ( max-width: 375px ){
    .copyright {
        text-align: center;
    }
    .copyright > div:first-child {
        margin-bottom: 12px;
    }
}
/*
*** @buildings -- section
*/
.restoreBuild {
    background-image: url(/templates/restore/images/team/team_paper.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.restoreBuildWrapper {
    max-width: 1440px;
    margin: auto;
    padding: 80px 0;
}
.restoreBuildWrapper > p {
    text-align: center;
    margin-top: 3rem;
    font-size: 1rem;
    line-height: 1.5;
}
.buildGallery {
    margin: auto;
    position: relative;
}
.buildGallCaption {
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
}
.buildGallCaption[data-cap="caper_0"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.GalleryPaging {
    position: relative;
    background-color: #3b68a7;
    overflow-x: hidden;
    margin-top: -4px;
}
.GalleryPagingInner {
    position: relative;
    margin: 0;
    -webkit-transition: -webkit-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    padding: 10px;
    white-space: nowrap;
}
.JPage {
    width: 86px;
    height: 61px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    border: 2px solid #fff;
    margin-right: 9px;
}
.JPage > img {
    height: 100%;
}
.JPageArrow {
    position: absolute;
    bottom: 7%;
    font-size: 22px;
    cursor: pointer;
}
.JPagePrev {
    left: -30px;
}
.JPageNext {
    right: -30px;
}
._modal {
    display: none;
    position: fixed;
    z-index: 999999;
    padding-top: 30px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.9);
}
._modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 80%;
    height: 83%;
}
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: 700;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.close:focus,.close:hover {
    color: #BBB;
    text-decoration: none;
    cursor: pointer;
}
.flexslider {
    margin: 0 0 15px!important;
    border-radius: 0!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    box-shadow: none!important;
}
.flexslider:hover .flex-direction-nav .flex-next {
    right: -50px !important;
}
.flexslider:hover .flex-direction-nav .flex-prev {
    left: -50px !important;
}
.flexslider > div > ul > li {
    cursor: pointer;
}
.buildGallery.fixedGal {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    z-index: 999999;
    padding: 0 50px;
    overflow-y: scroll;
}
.buildGallery.fixedGal #carousel,
.buildGallery.fixedGal > #slider {
    max-width: 80%;
    margin-right: auto;
    margin-left: auto;
}
li.modalpopUp > img {
    max-height: 700px;
}
@media screen and (max-width: 1440px) {
    .restoreBuildWrapper {
        max-width: 1200px;
    }
}
@media screen and (max-width: 1280px) {
    .restoreBuildWrapper {
        max-width: 920px;
    }
}
@media screen and (max-width: 980px) {
    .restoreBuildWrapper {
        max-width: 700px;
    }
}
@media screen and (max-width: 800px) {
    .restoreBuildWrapper {
        max-width: 600px;
    }
    .buildGallery {
        width: 600px;
    }
}
@media screen and (max-width: 600px) {
    .restoreBuildWrapper {
        max-width: 370px;
    }
    .buildGallery {
        width: 370px;
    }
}
@media screen and (max-width: 414px) {
    .restoreBuildWrapper {
        max-width: 300px;
    }
    .restoreBuildWrapper > h1 {
        font-size: 28px;
    }
    .restoreBuildWrapper > p {
        font-size: 15px;
    }
    .buildGallery {
        width: 250px;
    }
}
@media screen and (max-width: 360px) {
    .JPageArrow {
        bottom: -9%;
    }
    .JPagePrev {
        left: 100px;
    }
    .JPageNext {
        right: 100px;
    }
}
@media screen and (max-width: 320px) {
    .buildGallery {
        width: 220px;
    }
}
/*
*** @team -- section
*/
.r--team {
	background-image: url(/templates/restore/images/team/team_paper.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 8rem 0;
}
.r--team--node {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 20px;
}
.r--member {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    background-color: #FFF;
    margin: 5px .5%;
    padding: 40px;
}
.r--member:hover * {
    color: #FFF;
}
.r--member:hover {
    -webkit-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    background-color: #331345;
}
.member--i {
    text-align: left;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: 20px;
}
.member--i > h2 {
    font-size: 17px;
    color: #331246;
    font-weight: 700;
    margin: 0 0 20px 0;
}
.member--i > p{
    font-size: 15px;
}
.face {
    width: 80px;
    height: 80px;
}
.face > img {
    border-radius: 50%;
}
@media screen and ( max-width : 991px ){
	.r--member {
		-webkit-box-flex: 1;
		-ms-flex: 100%;
		flex: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}
@media screen and ( max-width : 420px ){
    .member--i {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 100%;
		flex: 1 0 100%;
		text-align: center;    
		margin-left: 0;
		margin-top: 20px;
    }
    .face {
        margin-left: auto;
        margin-right: auto;
    }
}
@media screen and ( max-width : 360px ){
    .face{
        margin: 0 auto 10px auto;
    }    
    .member--i{
        padding-left: 0;
        text-align: center;
    }  
}
/*
*** @info -- section
*/
.I--N--F {
    background-color: #A2A2A2;
}
.i-box--tree {
	max-width: 56.25rem;
	margin: 0 auto;
	padding: 1.25rem 0.625rem;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.i-box--tree > a:hover {
    text-decoration: underline;
}
.i--box--node > svg {
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.35rem;
}
.i--box--node > span {
	font-size: 0.9375rem;
	-webkit-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
}
@media screen and ( max-width : 768px ){
	.i--box--node {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.i--box--node:not(:last-child){
		margin-bottom: 1rem;
	}
}
@media screen and ( max-width: 320px ){
    .i--box--node > span {
        font-size: 0.8125rem;
    }
}
/*
*** @about -- section
*/
.r--about {
    background-image: url(/templates/restore/images/team/team_paper.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-shadow {
    position: relative;
    max-width: 1024px;
    margin: 0 auto;
    padding: 100px 20px;
}
.parallax-shadow > h2 {
    font-size: 1.5625rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 3rem;
}
.timeline {
    position: relative;
    height: 35rem;
    overflow-y: scroll;
    padding-right: 0.3125rem;
}
.timeline:before {
    position: absolute;
    content: '';
    left: 51%;
    top: 0;
    width: 0.5rem;
    height: 100%;
    background: rgb(80,80,80);
    background: -o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(80,80,80,0)), color-stop(8%, rgb(80,80,80)), color-stop(92%, rgb(80,80,80)), to(rgba(80,80,80,0)));
    background: linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);
}
.timeline li:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.direction-l {
    position: relative;
    max-width: 477px;
    float: left;
    text-align: right;
    cursor: pointer;
}
.direction-r {
    position: relative;
    max-width: 446px;
    float: right;
    cursor: pointer;
}
.flag-wrapper {
	position: relative;
	background-color: rgb(248,248,248);
	padding: 6px 10px;
	display: inline-block;
}
.flag {
  position: relative;
  font-weight: 600;
}
.direction-l .flag:before,
.direction-r .flag:before,
.dir1 .flag:before,
.dir2 .flag:before,
.dir3 .flag:before,
.dir4 .flag:before {
  position: absolute;
  top: 50%;
  right: -67px;
  width: 45px;
  height: 1.875rem;
  margin-top: -10px;
  z-index: 10;
}
.dir-1 .flag:before{
    content: url(/templates/restore/images/about/skaraveos.png);
}
.dir-2 .flag:before{
    content: url(/templates/restore/images/about/green_car.png);
}
.dir-3 .flag:before{
    content: url(/templates/restore/images/about/red_car.png);
}
.dir-4 .flag:before{
    content: url(/templates/restore/images/about/white_car.png);
}
.dir-5 .flag:before{
    content: url(/templates/restore/images/about/cabrio.png);
}
.direction-r .flag:before {
  left: -60px;
}
.desc {
    font-size: 0.875rem;
    line-height: 1.5em;
    background-color: rgba(0,0,0,.1);
    padding: 0.75rem;
    margin-top: 1rem;
}
.descOnHover {
    opacity: .25;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.descOnHover-2 {
	position: relative;
	-webkit-animation-name: bounce;
	animation-name: bounce;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}
.descOnHover-this {
    opacity: 1;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.direction-r .desc {
  margin: 1em 0 0 0.75em;
}
.list-hex-grid {
    margin-top: 6rem;
    text-align: center;
}
.list-hex-grid .hex {
    width: 10rem;
    display: inline-block;
    cursor: pointer;
}
.list-hex-grid .hex:not(:last-child) {
    margin-right: 1rem;
}
@-webkit-keyframes bounce {
    0% {
        top: 0;
    }
    25% {
        top: 20px;
    }
    50% {
        top: 0;
    }
    75% {
        top: -20px;
    }
    100% {
        top: 0;
    }
}
@keyframes bounce {
    0% {
        top: 0;
    }
    25% {
        top: 20px;
    }
    50% {
        top: 0;
    }
    75% {
        top: -20px;
    }
    100% {
        top: 0;
    }
}
@media screen and ( max-width : 1024px ){
	.timeline:before {
		visibility: hidden;
		width: 0;
	}
	.direction-l .flag:before, .direction-r .flag:before {
		width: 0;
		border: none;
		display: none;
	}
	.timeline {
		height: 400px;
		max-width: 560px;
		padding-left: 1.875rem;
	}
	.direction-l, .direction-r {
		float: none;
		text-align: center;
		max-width: 600px;
		margin: 0 auto;
	}
	.desc {
		margin-bottom: 40px!important;
		font-style: initial;
	}
	.direction-l .flag:after , .direction-r .flag:after{
		display: none;
	}
}
@media screen and ( max-width: 600px ){
    .list-hex-grid {
        display: none;
    }
}